@use 'bootstrap';
@use 'styles/theme';
@use 'styles/loader';
@use 'styles/form';
@use 'styles/layout';
html, body, rdn-basic { height: 100%; }
rdn-root {
  display: block;
  height: 1px;
  min-height: 100%;
}
body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
  background: url("/assets/images/bg_img.jpg") no-repeat center center fixed;
  background-size: cover;
}
a {
  color: inherit;
  text-decoration: inherit;
}
